/*** ESSENTIAL STYLES ***/
#navigation {position: relative; z-index:1000;}
#navigation ul, #navigation ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

#navigation_wrap {position: relative;z-index: 9000;}

#navigation_wrap.right ul.menu {float: right;}

#navigation_wrap.below {padding: 0;}

#navigation ul {
	line-height:	1.0;
	clear:			both;
	height:			38px;	
}
#navigation ul ul {
	font-size: 		13px;
	position:		absolute;
	top:			-999em;	
	min-width:		200px;
	padding:		0;
	height:			auto;
	width:			auto;
	z-index: 		9998;
}
#navigation ul ul ul {
	top: -5px;
	left: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#navigation ul li {
	float:			left;
	position:		relative;
	padding:		0px 2px 0px 0px;
	z-index:		1000;	
	zoom:			1;
}
#navigation ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#navigation ul ul li {	
	float: none;
	white-space: nowrap;
	margin: 0;
	width:100%;
	border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
}

#navigation ul li:hover ul, #navigation ul li.sfHover ul {
	left:			0px;
	top:			38px; /* match top ul list item height */
	z-index:		99;
}

#navigation ul li li a {
	display:block;
	float:none;
	border-right: none;
	zoom:1;
	position:relative;
	text-decoration:none;	
}